Bug 192425 - Windows not refreshing (look fuzzy)
Windows not refreshing (look fuzzy)
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xorg-x11 (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 13:39 EDT by Lance Palmer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 09:52:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image of fuzzy windows (119.84 KB, image/png)
2006-05-19 13:39 EDT, Lance Palmer
no flags Details

  None (edit)
Description Lance Palmer 2006-05-19 13:39:44 EDT
Description of problem:


When windows are moved around or scrolled, they become fuzzy (see attachment). 
Also if one icon on desktop is moved, they will all become fuzzy.

This is on a new system. (Dell dual xeon)
I have dual monitor dell 2001FP
and Nvidia FX540

I have installed rpm -Uvh dell-nvidia-7676-1dkms.x86_64.rpm from dell website

I did not notice the problem at first or right after installing new drivers, but
I did notice it the next day.



part of my xorg.conf is as follows:
(lines commented are things I've tried from what other people have done in
forums on the web)



Section "Monitor"
	Identifier   "Monitor0"
	#DisplaySize     408 306
	VendorName   "Monitor Vendor"
	ModelName    "Dell 2001FP (Analog)"
	HorizSync    31.0 - 80.0
	VertRefresh  56.0 - 76.0
	Option	    "DPMS"
	#ModeLine        "1600x1200" 160.00 1600 1664 1856 2160 1200 1201 1204 1250
EndSection

Section "Monitor"
	Identifier   "Monitor1"
	#DisplaySize     408 306
	VendorName   "Monitor Vendor"
	ModelName    "Dell 2001FP (Digital)"
	HorizSync    31.0 - 80.0
	VertRefresh  56.0 - 76.0
	Option	    "DPMS"
	#ModeLine        "1600x1200" 160.00 1600 1664 1856 2160 1200 1201 1204 1250
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "nvidia"
	VendorName  "Videocard vendor"
	BoardName   "NVIDIA PCI-Express Quadro FX 540"

EndSection

Section "Device"
	Identifier  "Videocard1"
	Driver      "nvidia"
	VendorName  "Videocard Vendor"
	BoardName   "NVIDIA Quadro FX 540"
	BusID       "PCI:5:0:0"
	Screen      1
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	Monitor    "Monitor0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Modes    "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1600x1200" "1400x1050" "1280x1024" "1280x960" "1152x864" "1024x768"
"800x600" "640x480"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "Videocard1"
	Monitor    "Monitor1"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1600x1200"
	EndSubSection
EndSection









Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lance Palmer 2006-05-19 13:39:44 EDT
Created attachment 129612 [details]
Image of fuzzy windows
Comment 2 Lance Palmer 2006-05-23 07:45:05 EDT
This is just an update (May 23, 2006) .  While the problem still existed when I
left work on Friday, when I came back on Monday it was fine.  (computer was left
on and just screensaver on. no reboot was done)  After rebooting, things were
still fine.  The computer was left on over Monday night.  When I returned on
Tuesday, the fuzziness reappeared.
Comment 3 Mike A. Harris 2006-05-23 09:52:06 EDT
Thanks for the report.  For users who are experiencing problems
installing, configuring, or using the unsupported 3rd party
proprietary "nvidia" video driver, Nvidia provides indirect
customer support via an online web based support forum.  Nvidia
monitors these web forums for commonly reported problems and
passes them on to Nvidia engineers for investigation.  Once
they've isolated a particular problem, it is often fixed in
a future video driver update.

The NVNews Nvidia Linux driver forum is located at:

    http://www.nvnews.net/vbulletin/forumdisplay.php?s=&forumid=14

Once you have reported this issue in the Nvidia web forums,
others who may have experienced the particular problem may
be able to assist.  If there is a real bug occuring, Nvidia
will be able to determine this, and will likely resolve the
issue in a future driver update for the operating system
releases that they officially support.

While Red Hat does not support the proprietary nvidia driver,
users requiring technical support may also find the various
X.Org, XFree86, and Red Hat mailing lists helpful in finding
assistance:

X.Org mailing lists:
    http://www.freedesktop.org/XOrg/XorgMailingLists

XFree86 mailing lists:
    http://www.xfree86.org/sos/lists.html

Red Hat mailing lists:
    https://listman.redhat.com/mailman/listinfo

Setting status to "CANTFIX" (unsupported).

Note You need to log in before you can comment on or make changes to this bug.